# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  price: 9.99
  country: MyText
  fdp_description: MyString
  price_max: 9.99
  delais: MyString

two:
  price: 9.99
  country: MyText
  fdp_description: MyString
  price_max: 9.99
  delais: MyString
